/* body{background:url("../img/refinance-calculator/refinance-calculator.jpg") no-repeat scroll left top / 100% auto;padding-bottom: 1000px;} */

input, textarea, button, select {box-sizing:border-box; border: none; outline: 0; outline-color: rgba(0, 0, 0, 0);font-size: 1rem;}
textarea, input[type="text"], input[type="tel"], input[type="email"], input[type="submit"], input[type="reset"], select, button {-webkit-appearance: none; -moz-appearance: none; border: 0; appearance:none; -webkit-border-radius:0; border:none; border-radius: 0; background-color: transparent;}
select > option {padding: 0; -moz-padding:0;}
::-webkit-input-placeholder {color: inherit;}
:-moz-placeholder {color: inherit;}
::-moz-placeholder {color: inherit;}:-ms-input-placeholder {color: inherit;}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

.refinaccontainer {
    padding: 171px 0 0 0;
}
.refi-wrapper {
  padding: 40px 20px;
}

.refi-grid {
  max-width: 87%;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 32px;
}

/* Cards */
.refi-card {
  border-radius: 18px;
  
}

.field {
    margin-bottom: 10px;
    padding: 16px 0 12px 21px;
    background-color: #fff;
    border-radius: .75rem;
}
.field input {
    padding: 0;
    margin-top: 0px;
}
.field select {
    padding: 0;
}
.two-col .field {
    margin-bottom: 0;
}
.toggle-row span {
    display: inline-block;
    font-size: 13px;
    width: 52%;
}
.form-card {
  background: #f3f2f1;
  padding: 35px 43px 32px 53px;transform: translateY(-49px);
    opacity: 0;transition: all 500ms ease;
}
.result-card{transform: translateY(-49px);
    opacity: 0;transition: all 500ms ease;}
.anireal .form-card, .anireal .result-card{opacity: 1;transform: translateX(0);}
.form-card h1{font-size: 42px;
    margin-bottom: 0px;}



/* Headings */
h1 {
  font-size: 34px;
  margin-bottom: 12px;
}

h1 span {
  font-weight: 700;
}

.subtitle {
    font-size: 17px;
    color: #444;
    margin-bottom: 29px;
    line-height: 26px;
}

/* Inputs */
.field {
  margin-bottom: 16px;
}

label {
  font-size: 13px;
  display: flex;
  align-items: center;
  gap: 6px;
}

.info {
  background: #111;
  color: #fff;
  font-size: 9px;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;position: relative;
}
.tooltip::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 14px;
    border-width: 6px;
    border-style: solid;
    border-color: #111 transparent transparent transparent;
}
.info:hover .tooltip {opacity: 1;}

input,
select {
  width: 100%;
  padding: 14px;
  border-radius: 10px;
  border: none;
  margin-top: 6px;
  font-size: 14px;
}
span.valueSymbol {
    position: absolute;
    left: 0;
    font-size: 14px;
    line-height: 22px;
    top: 1px;
    z-index: 10;
}
input.homePrice {
    padding-left: 12px;
}
.two-col {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 16px;
}

/* Toggle */
.toggle-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 22px 0;
  font-size: 14px;
}

.toggle {
  background: #fff;
  border-radius: 999px;
  padding: 4px;
  display: flex;
  gap: 4px;
}

.toggle button {
  border: none;
  padding: 6px 14px;
  border-radius: 999px;
  background: transparent;
  cursor: pointer;
}

.toggle .active {
  background: #002768;
  color: #fff;
}

/* Buttons */
.primary-btn {
  width: 100%;
  padding: 16px;
  border-radius: 999px;
  border: none;
  background: #000;
  color: #fff;
  font-size: 16px;
  margin-top: 10px;border: 1px solid #000;transition: all 500ms ease;
}
button.primary-btn:hover {
    color: #000;
    background-color: #f2f2f2;
}

.legal {
  display: block;
  text-align: center;
  font-size: 12px;
  margin-top: 12px;
  color: #000;text-decoration: underline;
}
.legal:hover {color: #012769}

/* Right card */
.small-title {
  font-size: 21px;
    font-weight: 500;
    padding: 0 0 0 0;
}

.amount

 {
    font-size: 74px;
    margin: 1px 0 21px;
    color: #7a0c1b;
}

.result-inner {
  background: #ffeef2;
 padding: 33px 38px 24px 24px;
    border-radius: 14px;
    width: 83%;
}
.incarde {
    background-color: #fde2e7;
    padding: 42px 0 30px 28px;
    border-radius: .75rem;
}
.result-actions {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
}

.expert {
  color: #7a0c1b;
  font-size: 14px;
  text-decoration: none;
}

.outline-btn {
  border: 1px solid #111;
  border-radius: 999px;
  padding: 17px 45px 17px 16px;
  cursor: pointer;transition: all 500ms ease;background-image: url("../img/images/blackright--arrow.png");
  background-repeat: no-repeat;background-size: 20px auto;background-position: 91% 18px;
}
.outline-btn:hover {background-image: url("../img/images/white-right-arrow.png");}
button.outline-btn:hover {
    background-color: #000;
    color: #fff;
}
.disclose-popup {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 1000;
    overflow: hidden;display:none;
}
.clousre {
    display: table;
    width: 100%;
    height: 100%;
}
.popconte {
    display: table-cell;
    vertical-align: middle;
}
div#disclosure-modal-content {
    max-height: calc(100vh - 4rem);
    padding: 30px 14px 30px 30px;
    margin: 0 auto;
    max-width: 957px;
    background-color: #fff;
    border-radius: 25px;
    position: relative;
}
div#disclosure-modal-content h3 {
    font-size: 25px;
    padding-bottom: 20px;
}
a.popclose {
    position: absolute;
    top: 35px;
    right: 62px;
    font-size: 20px;
}
.tooltip {
    position: absolute;
    bottom: 26px;
    left: -14px;
    width: 240px;
    background: #111;
    color: #fff;
    padding: 10px 12px;
    font-size: 12px;
    line-height: 1.4;
    border-radius: 6px;
    opacity: 0;
    pointer-events: none;
    transform: translateY(6px);
    transition: all 0.25s ease;
    z-index: 10;
}
/* RESPONSIVE */
@media (max-width: 1024px) {
.refinaccontainer {
    padding: 63px 0 0 0;
}
.refi-grid {
    max-width: calc(100% - 0px);
}
}
@media (max-width: 900px) {
  .refi-grid {
    grid-template-columns: 1fr;
  }

  h1 {
    font-size: 28px;
  }

  .amount {
    font-size: 44px;
  }

  .result-actions {
    flex-direction: column;
    gap: 12px;
    align-items: flex-start;
  }
  .form-card {
    background: #f3f2f1;
    padding: 30px 20px 32px 20px;}
}
@media (max-width: 768px) {
.form-card h1 {
    font-size: 30px;}
    .result-inner{width: auto;}
    .incarde{padding: 30px 20px 30px 20px;}
    div#disclosure-modal-content{width: 78%;max-width: 78%;}
        .pioihead {
        overflow-y: scroll;
        height: 453px;
        padding-bottom: 20px;
    }
    a.popclose {
    
    top: 17px;
    right: 22px;}

}
